<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#138CF2</color>
    <color name="colorPrimaryDark">#138CF2</color>
    <color name="colorAccent">#FF4081</color>
    <color name="color_f6">#f6f6f6</color>
</resources>